This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 599867

Summary: FTBFS k3d-0.8.0.1-1.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: k3dAssignee: Ralf Corsepius <rc040203>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: rc040203
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: x86_64   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-04 00:27:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 16:42:52 EDT
k3d-0.8.0.1-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:42:57 EDT
Created attachment 420157 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2010-06-03 16:43:00 EDT
Created attachment 420158 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2010-06-03 16:43:02 EDT
Created attachment 420159 [details]
mock.log

mock.log for x86_64
Comment 4 Ralf Corsepius 2010-06-04 00:27:19 EDT
Can't reproduce:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2228917